Subject: Re: [MPC8272ADS]Cannot start my Linux Kernel

From: Scott Wood <[email-masked]>
Date: Tue, 20 Jan 2009 11:35:18 -0600

Jean-Michel Hautbois wrote:
> OK... And is there anywhere a description of how I can do that :s.

Hmm, if the old u-boot on my board is any indication, it doesn't use a 
single descriptor, so it's not compatible with the early debug.  Just 
turn it off, and with the brg setting removed you should see output when 
the real serial driver starts.

You should find out what's preventing the brg setting from working, though.

-Scott